import request from '/@/utils/request';

export function getShopScore(params: any) {
  return request({
    url: '/admin-go/api/v1/trade/operation/analysis/shop',
    method: 'get',
    params: params,
  });
}
